0
Under review

펜티엄3 노트북인데요.업그레이드 오류에요.

sangbaek lee 5 years ago updated by 스윙걸 5 years ago 2
오늘 스윙브라우저를 쓰다가 닫으니까 자동 업데이트 화면이 나와서드디어 2.0버전을 쓸수있겠구나하고 업그레이드버튼을 눌렀는데요.
설치가 되는듯하다가 오류 메시지가 2번인가 3번뜨고
설치가 끝났는데요.
스윙 아이콘도 그대로고 무엇보다도 아이콘 클릭해서 실행을 하려면
오류가 나면서 실행자체가 안됩니다.
윈도우XP 서비스팩3구요,펜티엄3 삼성 노트북입니다. 램은 1기가입니다.
이 환경에서는 스윙 1.x버전만 쓸수잇나요?
권장사양이 펜티엄4이상이라고나오는데요.
크롬도 최신판은 못쓰고(설치가 안되서) 옛날 버전쓰는데요.
이런상황이면 스윙2.0은 못쓰나요?
저사양 컴퓨터용으로 가벼운 스윙2.0을 만드실 계획이 있으신가요?
문의드립니다.

Answer

Answer
Under review
안녕하세요! 스윙 아지트 운영자 스윙걸입니다.
스윙 브라우저 이용에 불편을 드려 죄송하며, 스윙 브라우저에 대한 관심으로 의견을 남겨주셔서 감사합니다.
사용 환경이 Intel Pentium 4 이상에 최적화되어 있어 발생하는 문제로 파악됩니다.
제안해주신 의견은 참고하여, 개선사항을 찾아보겠습니다.
의견주셔서 감사합니다.


스윙 언인스톨하고 스윙1.3 설치하니까 잘 됩니다.너무 걱정 마세요. 그냥 1.3 쓸께요.
펜티엄3 900Mhz 컴퓨터까지 지원해달라는 것도 너무 무리인것같습니다.
크롬도 지원을 안하는데 스윙도 이해해 드려야지요.
그럼 항상 건강하시고 행복하시길 기원드립니다. 안녕히계세요.

Answer
Under review
안녕하세요! 스윙 아지트 운영자 스윙걸입니다.
스윙 브라우저 이용에 불편을 드려 죄송하며, 스윙 브라우저에 대한 관심으로 의견을 남겨주셔서 감사합니다.
사용 환경이 Intel Pentium 4 이상에 최적화되어 있어 발생하는 문제로 파악됩니다.
제안해주신 의견은 참고하여, 개선사항을 찾아보겠습니다.
의견주셔서 감사합니다.